Skip to Content
avatar image
Former Member

Clarification on GW installation for Fiori

We are working on Fiori implementation and they have a clarification regarding a GW component “WEBCUIF”

I found the below link which didn’t clearly state this as a requirement for Fiori (but it’s used for EhP3)

http://help.sap.com/fiori_bs2013/helpdata/en/0b/b44a52a5b9d230e10000000a44538d/frameset.htm

We are on SAP NetWeaver 7.40. Do we need WEBCUIF for running Fiori?  Because we have SP008 currently available for this component and if this is required component we would upgrade to the latest SP.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Oct 30, 2014 at 01:13 PM

    Hi Prasanna,

    Please look at Installation of SAP Gateway - Setup of SAP Fiori System Landscape - SAP Library.

    Regards, Masa

    SAP Customer Experience Group - CEG

    Add comment
    10|10000 characters needed characters exceeded

  • Jul 03, 2015 at 08:26 AM

    Hi Prasanna,

    I have the same concern that we don't know if WEBCUIF 747 is required for our Netweaver 7.4 in order to run Fiori applications.

    Did you get the answer for your question?

    Best regards,

    Sandor

    Add comment
    10|10000 characters needed characters exceeded